<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5b4277653465d8f233580a92b241fffe">
  <dict>
    <!--2022-03-29 15:37:46.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2022-03-29 15:37:46.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
    <!--2023-03-21 14:18:10.0-->
    <bool key="enriched_call_switch">false</bool>
    <!--2023-03-21 14:18:10.0-->
    <string key="huawei_rcs_enabler">true</string>
  </dict>
</config>
